## python-zeroconf 0.17.2

=== debian/changelog ===
python-zeroconf (0.17.2-1) unstable; urgency=low

  * New upstream release
  * debian/pydist-overrides:
    - Map enum_compat to python-enum34
  * debian/py3dist-overrides
    - In Python 3.4, the enum module is already present. Prevent any
      dependency on python3-enum34.

 -- Ruben Undheim <ruben.undheim@gmail.com>  Tue, 25 Aug 2015 18:12:42 +0200

python-zeroconf (0.17.1-1) unstable; urgency=low

  * Initial release (Closes: #786729)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Mon, 25 May 2015 10:46:56 +0200
