=== debian/control ===
Source: python-zeroconf
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: all
X-Python3-Version: >= 3.1
Homepage: https://github.com/jstasiak/python-zeroconf
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-zeroconf.git
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-zeroconf.git

Package: python-zeroconf
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Pure Python implementation of multicast DNS service discovery
 This is an implementation of the multicast DNS Service Discover Library
 zeroconf in pure Python.
 .
 Compared to some other Zeroconf/Bonjour/Avahi Python packages:
 .
  - isn't tied to Bonjour or Avahi
  - doesn't use D-Bus
  - doesn't force you to use particular event loop or Twisted

Package: python3-zeroconf
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Pure Python implementation of multicast DNS service discovery (Python3)
 This is an implementation of the multicast DNS Service Discover Library
 zeroconf in pure Python.
 .
 Compared to some other Zeroconf/Bonjour/Avahi Python packages:
 .
  - isn't tied to Bonjour or Avahi
  - doesn't use D-Bus
  - doesn't force you to use particular event loop or Twisted
 .
 This is the Python3 version of the library.
