## python-zeroconf 0.17.5

=== debian/changelog ===
python-zeroconf (0.17.5-1) unstable; urgency=medium

  * New upstream release 

 -- Ruben Undheim <ruben.undheim@gmail.com>  Wed, 13 Apr 2016 21:02:26 +0200

python-zeroconf (0.17.4-2) unstable; urgency=medium

  * Added patch:
    - 0001-Set-install_requires-to-enum34-instead-of-enum-compa.patch
      makes sure that enum-compat is not listed in requires.txt
  * Remove d/pydist-overrides. Not needed after adding patch.
  * Updated d/py3dist-overrides to override enum34 to python3
  * Updated standards to 3.9.7 - no needed changes
  * Vcs-Git now using https

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sun, 06 Mar 2016 10:48:16 +0100
