=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
                python-setuptools,
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 X-Python-Version: all
 X-Python3-Version: >= 3.1
 Homepage: https://github.com/jstasiak/python-zeroconf
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-zeroconf.git
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-zeroconf.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-zeroconf.git
 
 Package: python-zeroconf
 Architecture: all
