## python-zeroconf 0.19.1

=== debian/changelog ===
python-zeroconf (0.19.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Ruben Undheim ]
  * d/compat: level 11
  * d/control:
    - New standards version 4.2.1 - no changes
    - debhelper >= 11
  * (not packaging latest upstream version because it drops Python 2 support,
     and rdeps depend on that)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 22 Sep 2018 12:08:56 +0200

python-zeroconf (0.19.1-1) unstable; urgency=low

  * New upstream release
  * Upload to unstable
  * debian/control: New standards version 4.0.0 - no changes

 -- Ruben Undheim <ruben.undheim@gmail.com>  Thu, 13 Jul 2017 19:42:34 +0000

python-zeroconf (0.18.0-1~exp1) experimental; urgency=low

  * New upstream release

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 17 Mar 2017 15:27:43 +0100
