=== debian/control ===
--- 
+++ 
@@ -3,18 +3,17 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
                python-setuptools,
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
 X-Python-Version: all
-X-Python3-Version: >= 3.1
 Homepage: https://github.com/jstasiak/python-zeroconf
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-zeroconf.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-zeroconf.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-zeroconf
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-zeroconf.git
 
 Package: python-zeroconf
 Architecture: all
