## python-zeroconf 0.21.3

=== Makefile ===
--- 
+++ 
@@ -13,6 +13,9 @@
 flake8:
 	flake8 --max-line-length=$(MAX_LINE_LENGTH) examples *.py
 
+mypy:
+	mypy examples/*.py zeroconf.py
+
 test:
 	nosetests -v
