=== debian/changelog ===
python-zeroconf (0.21.3-1) unstable; urgency=medium

  * New upstream release
  * Add version 0.19.1 in debian/python2_old since only that one supports
    Python 2.
  * d/p/patches/0001-Set-install_requires-to-enum34-instead-of-enum-compa.patch:
    - Drop patch
    - Apply patch to debian/python2_old
  * debian/rules:
    - Add specific rules to build Python2 package from debian/python2_old
      instead of from the top
    - Override dh_gencontrol such that the Python2 binary package gets version
      number 0.19.1-3
  * debian/README.source:
    - Add README file describing the double-source packaging.

 -- Ruben Undheim <ruben.undheim@gmail.com>  Thu, 27 Dec 2018 15:54:44 +0100
