=== debian/watch ===
version=3
https://github.com/jstasiak/python-zeroconf/releases /jstasiak/python-zeroconf/archive/(\d\S+)\.tar\.(?:bz2|gz|xz)
