=== debian/changelog ===
python-zeroconf (0.23.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Ruben Undheim ]
  * New upstream release
  * Drop Python 2 package (Closes: #938284)
  * debian/control:
    - New standards version 4.4.0 - no changes
    - DH level 12
  * debian/rules:
    - Clean up more in dh_auto_clean

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 18 Oct 2019 22:32:39 +0200
