=== debian/changelog ===
python-zeroconf (0.24.4-0ubuntu1) focal; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Sahid Orentino Ferdjaoui ]
  * New upstream release.
  * d/control: Added python3-ifaddr to BD.
  * d/control: Added python3-nose to BD.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Tue, 04 Feb 2020 10:16:59 +0000
