=== debian/control ===
Source: python-zeroconf
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-ifaddr,
               python3-nose
Standards-Version: 4.4.0
X-Python-Version: all
Homepage: https://github.com/jstasiak/python-zeroconf
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-zeroconf
Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-zeroconf

Package: python3-zeroconf
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-ifaddr, python3-nose
Description: Pure Python implementation of multicast DNS service discovery (Python3)
 This is an implementation of the multicast DNS Service Discover Library
 zeroconf in pure Python.
 .
 Compared to some other Zeroconf/Bonjour/Avahi Python packages:
 .
  - isn't tied to Bonjour or Avahi
  - doesn't use D-Bus
  - doesn't force you to use particular event loop or Twisted
 .
 This is the Python3 version of the library.
