## python-zeroconf 0.26.1

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,6 @@
 MAX_LINE_LENGTH=110
 PYTHON_IMPLEMENTATION:=$(shell python -c "import sys;import platform;sys.stdout.write(platform.python_implementation())")
 PYTHON_VERSION:=$(shell python -c "import sys;sys.stdout.write('%d.%d' % sys.version_info[:2])")
-TEST_ARGS=
 
 LINT_TARGETS:=flake8
 
@@ -40,10 +39,10 @@
 	mypy examples/*.py zeroconf/*.py
 
 test:
-	nosetests -v $(TEST_ARGS)
+	pytest -v zeroconf/test.py
 
 test_coverage:
-	nosetests -v --with-coverage --cover-package=zeroconf $(TEST_ARGS)
+	pytest -v --cov=zeroconf --cov-branch --cov-report html --cov-report term-missing zeroconf/test.py
 
 autopep8:
 	autopep8 --max-line-length=$(MAX_LINE_LENGTH) -i setup.py examples zeroconf
