=== debian/changelog ===
python-zeroconf (0.26.1-1~mx19) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 01 Feb 2021 13:12:39 -0500

python-zeroconf (0.26.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Declare Breaks against an incompatible version of pychromecast.
  * Remove obsolete field Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 13 May 2020 13:46:23 +0200

python-zeroconf (0.25.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Allow the tests to fail, as they do fail in the buildd env because of no
    networking, and that's what the package tests. Note that I don't think
    there's external connectivity, so it should still be policy compliant.
    (Closes: #958034)

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 12:51:10 +0200

python-zeroconf (0.25.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Add python3-{ifaddr,nose} as build-depends-indep.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 16:55:29 +0200
