## python-zeroconf 0.27.1

=== debian/changelog ===
python-zeroconf (0.27.1-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 01 Jun 2021 21:14:38 -0400
