## python-zeroconf 0.38.3

=== debian/changelog ===
python-zeroconf (0.38.3-2) unstable; urgency=medium

  * Drop unneeded packages for build time test

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 05 Feb 2022 09:28:26 +0900

python-zeroconf (0.38.3-1) unstable; urgency=medium

  * New upstream version 0.38.3
  * Add pytest plugins for build time test
  * Skip async I/O test

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 05 Feb 2022 01:08:39 +0900

python-zeroconf (0.38.1-1) unstable; urgency=medium

  * New upstream version 0.38.1
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 25 Dec 2021 12:33:01 +0900

python-zeroconf (0.37.0-1) unstable; urgency=medium

  * New upstream version 0.37.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 22 Nov 2021 11:20:23 +0900

python-zeroconf (0.36.13-1) unstable; urgency=medium

  * New upstream version 0.36.13

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 17 Nov 2021 20:40:40 +0900

python-zeroconf (0.36.12-1) unstable; urgency=medium

  * New upstream version 0.36.12

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 08 Nov 2021 22:05:10 +0900

python-zeroconf (0.36.11-1) unstable; urgency=medium

  * New upstream version 0.36.11
  * Also disable tests for other Debian builders

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 03 Nov 2021 11:19:26 +0900

python-zeroconf (0.36.9-1) unstable; urgency=medium

  * Add test module for async test
  * Break build if test is fail
  * Use debian/clean to remove generated files
  * Remove obsolete section in build rules
  * Use default values for builder
  * Remove obsolete install files list
  * Remove obsolete file
  * Remove obsolete line from ignore list
  * New upstream version 0.36.9
  * Lintian fix: superfluous-file-pattern
  * Lintian fix: silent-on-rules-requiring-root
  * Lintian fix: package-does-not-install-examples
  * Add myself to copyright file
  * Rename "docs" file to longer name as described in dh_installdocs(1)
  * Remove duplicated section
  * Add used module to Build-Depends list
  * Add more pytest plugins that described in "requirements-dev.txt"
  * Move architecture independent module to "Build-Depends-Indep" section
  * Remove unused module that not in "requirements-dev.txt"
  * Skip some network test

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 24 Oct 2021 16:11:09 +0900

python-zeroconf (0.36.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
    + Drop check for DEB_BUILD_OPTIONS containing "nocheck", since debhelper now
      does this.

  [ YOKOTA Hiroshi ]
  * New upstream version 0.36.7
  * Drop Python 2 code
  * Update changelog for 0.36.7-1 release
  * New upstream version 0.36.8
  * Update changelog for 0.36.8-1 release
  * Squash unreleased changelog
  * Add myself to uploaders list

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 20 Oct 2021 00:11:42 +0900

python-zeroconf (0.36.4-1) unstable; urgency=medium

  * Team upload.

  [ YOKOTA Hiroshi ]
  * New upstream version 0.36.4
  * Upgrade Debian standards version

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 18 Sep 2021 14:19:37 +0900

python-zeroconf (0.32.1-1) unstable; urgency=medium

  * Team upload.

  [ YOKOTA Hiroshi ]
  * Update uscan watch file
  * New upstream version 0.32.1

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Norbert Preining <norbert@preining.info>  Fri, 17 Sep 2021 08:44:25 +0900
