=== debian/rules ===
#!/usr/bin/make -f

%:
	DEBIAN_TEST=1 dh $@ --with python3 --buildsystem=pybuild
