=== debian/watch ===
version=4
https://github.com/jstasiak/python-zeroconf/releases /jstasiak/python-zeroconf/archive/refs/tags/(\d\S+)\.tar\.(?:bz2|gz|xz)
