=== debian/changelog ===
python-zeroconf (0.39.0-1) unstable; urgency=medium

  * Add module name to upstream tarball
  * New upstream version 0.39.0
  * Update dependency list
  * Rediff patches
  * Requires "ifaddr" >= 0.1.7 by "setup.py" file
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 10 Aug 2022 00:04:09 +0900

python-zeroconf (0.38.7-1) unstable; urgency=medium

  * New upstream version 0.38.7
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 18 Jun 2022 21:20:53 +0900

python-zeroconf (0.38.6-2) unstable; urgency=medium

  * Upgrade Debian standards
  * Skip test error

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 14 May 2022 01:31:22 +0900

python-zeroconf (0.38.6-1) unstable; urgency=medium

  * New upstream version 0.38.6
  * Rediff patches
  * Rediff patches
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 08 May 2022 07:33:29 +0900

python-zeroconf (0.38.5-1) unstable; urgency=medium

  * New upstream version 0.38.5
  * Rediff patches
  * Skip fragile network test
  * Reorder patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 04 May 2022 14:10:33 +0900

python-zeroconf (0.38.4-3) unstable; urgency=medium

  * Use auto mode to avoid warning

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 16 Mar 2022 05:11:31 +0900

python-zeroconf (0.38.4-2) unstable; urgency=medium

  * Drop python3-anyio to avoid package auto-removal

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 15 Mar 2022 22:31:41 +0900

python-zeroconf (0.38.4-1) unstable; urgency=medium

  * New upstream version 0.38.4

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 03 Mar 2022 21:11:11 +0900
