=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
                python3-all,
                python3-setuptools
 Build-Depends-Indep:
- python3-anyio,
- python3-ifaddr,
+ python3-async-timeout (>= 4.0.1),
+ python3-ifaddr (>= 0.1.7),
  python3-pytest,
  python3-pytest-asyncio,
  python3-pytest-cov,
  python3-pytest-timeout,
  python3-pytest-tornasync
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 X-Python-Version: all
 Homepage: https://github.com/jstasiak/python-zeroconf
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-zeroconf
