## python-zeroconf 0.39.4

=== debian/changelog ===
python-zeroconf (0.39.4-1) unstable; urgency=medium

  * New upstream version 0.39.4
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 02 Nov 2022 20:51:09 +0900

python-zeroconf (0.39.3-1) unstable; urgency=medium

  * New upstream version 0.39.3
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 29 Oct 2022 13:10:40 +0900

python-zeroconf (0.39.2-1) unstable; urgency=medium

  * New upstream version 0.39.2
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 24 Oct 2022 08:16:21 +0900

python-zeroconf (0.39.1-2) unstable; urgency=medium

  * Update watch line for uscan(1)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 21 Sep 2022 20:41:45 +0900

python-zeroconf (0.39.1-1) unstable; urgency=medium

  * Update copyright years
  * New upstream version 0.39.1
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 07 Sep 2022 20:56:37 +0900
