## python-zeroconf 0.47.3

=== Makefile ===
# version: 1.3


test:
	poetry run pytest --durations=20 --timeout=60 -v tests
