=== debian/changelog ===
python-zeroconf (0.47.3-1) unstable; urgency=medium

  * Lintian fix
  * New upstream version 0.47.3

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 20 Feb 2023 10:49:36 +0900

python-zeroconf (0.47.1-2) unstable; urgency=medium

  [ Corey Bryant ]
  * d/control: Add explicit dependency on python3-async-timeout.
    (Closes: #1028606)
      Internal "async-timeout" support is available from Python 3.11.
      Explicit "python3-async-timeout" dependency is still required for
      Python 3.10 while Python 3.10 is supported by "python3-all" package.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 15 Jan 2023 21:35:56 +0900

python-zeroconf (0.47.1-1) unstable; urgency=medium

  * New upstream version 0.47.1
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 24 Dec 2022 20:51:02 +0900

python-zeroconf (0.47.0-1) unstable; urgency=medium

  * Upload to unstable

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 22 Dec 2022 19:34:17 +0900

python-zeroconf (0.47.0-1~exp1) experimental; urgency=medium

  * New upstream version 0.47.0
  * Add build tools
  * Cosmetic fix

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 22 Dec 2022 16:15:05 +0900

python-zeroconf (0.45.0-1~exp1) experimental; urgency=medium

  * New upstream version 0.44.0
  * Rediff patches
  * New upstream version 0.45.0
  * Upstream was moved to PEP517 (pyproject.toml) based build
  * Add PEP517 build system
  * Do not install coverage test results data
  * Omit binary extension
  * Tell module name to pybuild
  * Remove unwanted test files from instration tree
  * Minimize build dependency
  * Update ignore list
  * Use hook target instead of override target
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 22 Dec 2022 14:24:28 +0900

python-zeroconf (0.39.4-3) unstable; urgency=medium

  * Upgrade Debian standards

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 18 Dec 2022 20:44:25 +0900

python-zeroconf (0.39.4-2) unstable; urgency=medium

  * Update upstream URLs

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 16 Dec 2022 16:28:54 +0900
