=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=zeroconf

%:
	DEBIAN_TEST=1 SKIP_CYTHON=True dh $@ --with python3 --buildsystem=pybuild

# remove coverage test file from installation tree
execute_after_dh_auto_test:
	rm -f ./.pybuild/*/build/.coverage
