=== debian/watch ===
# -*- mode: conf -*-
version=4

opts="downloadurlmangle=s!/python-zeroconf/python-zeroconf/releases/tag/(\d+\.\d+\.\d+)!/python-zeroconf/python-zeroconf/archive/refs/tags/$1.tar.gz!, \
      filenamemangle=s!(\d+\.\d+\.\d+)$!python-zeroconf-github-$1.tar.gz!" \
  https://github.com/python-zeroconf/python-zeroconf/releases \
  /python-zeroconf/python-zeroconf/releases/tag/(\d+\.\d+\.\d+)
