## python-zeroconf 0.76.0

=== debian/changelog ===
python-zeroconf (0.76.0-1~cloud0) jammy-bobcat; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 14 Aug 2023 18:12:16 +0000

python-zeroconf (0.76.0-1) unstable; urgency=medium

  * New upstream version 0.76.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 14 Aug 2023 20:34:17 +0900

python-zeroconf (0.74.0-2) unstable; urgency=medium

  * python3-zeroconf 0.74.0 breaks older calibre

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 06 Aug 2023 03:47:38 +0900

python-zeroconf (0.74.0-1) unstable; urgency=medium

  * New upstream version 0.74.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 05 Aug 2023 20:49:53 +0900

python-zeroconf (0.71.4-1) unstable; urgency=medium

  * New upstream version 0.71.4

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 28 Jul 2023 09:02:05 +0900

python-zeroconf (0.71.0-1) unstable; urgency=medium

  * New upstream version 0.71.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 12 Jul 2023 00:34:32 +0900

python-zeroconf (0.70.0-1) unstable; urgency=medium

  * New upstream version 0.70.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 03 Jul 2023 12:19:51 +0900

python-zeroconf (0.69.0-1) unstable; urgency=medium

  * New upstream version 0.69.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 21 Jun 2023 14:47:13 +0900

python-zeroconf (0.66.0-1) unstable; urgency=medium

  * New upstream version 0.66.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 13 Jun 2023 11:10:17 +0900

python-zeroconf (0.64.1-1) unstable; urgency=medium

  * New upstream version 0.64.1
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 09 Jun 2023 17:39:04 +0900

python-zeroconf (0.63.0-1) unstable; urgency=medium

  * New upstream version 0.63.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 28 May 2023 12:09:07 +0900

python-zeroconf (0.62.0-1) unstable; urgency=medium

  * New upstream version 0.62.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 04 May 2023 11:44:26 +0900

python-zeroconf (0.58.2-1) unstable; urgency=medium

  * New upstream version 0.58.2

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 30 Apr 2023 12:56:33 +0900

python-zeroconf (0.58.0-1) unstable; urgency=medium

  * New upstream version 0.58.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 25 Apr 2023 08:01:37 +0900

python-zeroconf (0.56.0-1) unstable; urgency=medium

  * Use pypi.debian.net
  * New upstream version 0.56.0
  * Example code was dropped from PyPI source
  * Remove unused packager file
  * Keep test result files in build tree
  * Show deleted files

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 08 Apr 2023 16:09:41 +0900

python-zeroconf (0.54.0-1) unstable; urgency=medium

  * New upstream version 0.54.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 04 Apr 2023 07:51:08 +0900

python-zeroconf (0.53.0-1) unstable; urgency=medium

  * New upstream version 0.53.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 03 Apr 2023 21:47:31 +0900

python-zeroconf (0.47.4-1) unstable; urgency=medium

  * New upstream version 0.47.4

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 27 Mar 2023 00:38:35 +0900
