## python-zeroconf 0.80.0

=== debian/changelog ===
python-zeroconf (0.80.0-1) unstable; urgency=medium

  * New upstream version 0.80.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 19 Aug 2023 00:33:40 +0900
