## python-zeroconf 0.97.0

=== debian/changelog ===
python-zeroconf (0.97.0-1) unstable; urgency=medium

  * New upstream version 0.97.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 04 Sep 2023 10:18:47 +0900

python-zeroconf (0.91.1-1) unstable; urgency=medium

  * New upstream version 0.91.1
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 02 Sep 2023 17:30:19 +0900

python-zeroconf (0.88.0-1) unstable; urgency=medium

  * New upstream version 0.88.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 29 Aug 2023 13:20:54 +0900

python-zeroconf (0.82.1-1) unstable; urgency=medium

  * New upstream version 0.82.1

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 26 Aug 2023 13:54:59 +0900
